THEORAENC(1)

NAME
theoraenc - A simple and minimalist Ogg Theora encoder.

SYNOPSIS
theoraenc [OPTION...]<VIDEOFILE>

DESCRIPTION
theoraenc is a simple and minimalist Ogg Theora encoder.

Complet user manuel available on the website of ogmrip : http://ogmrip.sourceforge.net/en/manual.html

SH OPTIONS

-h, --help
    Show help options

-o, --output=<filename>
    Use filename for output (default: stdout)

-b, --bitrate=<bitrate>
    Bitrate target for Theora video

-q, --quality=<quality>
    Theora quality selector from 0 to 10 (0 yields smallest files but lowest video quality. 10 yields highest fidelity but large files)

-a, --aspect=<aspect>
    Set the aspect ratio of the input file

-f, --framerate=<rate>
    Set the framerate of the input file

AUTHOR
theoraenc was written by Olivier Rolland <billl@users.sf.net>

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).